body {
    font-family: 'Poppins', sans-serif;
}

.main-photo {
    width: 376px;
}

header {
    padding: 25px 0;
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.15);
}

.logo {
    width: 120px;
    height: 40px;
}

li {
    cursor: pointer;
}

.b1 {
    width: 172px;
    height: 40px;
    background: #222222;
    border-radius: 4px;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #ffffff;
}

ul {
    list-style-type: none;
}

.m-r-10 {
    margin-right: 10px;
}

.m-r-20 {
    margin-right: 20px;
}

.m-r-30 {
    margin-right: 30px;
}

.m-r-5 {
    margin-right: 5px;
}

.m-l-150 {
    margin-left: 150px;
}

.m-r-l-130 {
    margin-left: 130px;
    margin-right: 130px;
}

.m-top-20 {
    margin-top: 20px;
}

.m-top-50 {
    margin-top: 50px;
}

.m-top-100 {
    margin-top: 100px;
}

.dark {
    position: relative;
    background: #222222;
}

.img-width-dark {
    width: 400px;
}

.mt-n200 {
    margin-top: -200px;
}

.p-b-100 {
    padding-bottom: 100px;
}

.cards {
    padding-top: 100px;
}

.title {
    font-weight: 400;
    font-size: 54px;
    line-height: 59px;
}

.subtitle {
    font-size: 16px;
    line-height: 24px;
}

h2.subtitle {
    font-size: 32px;
    line-height: 36px;
    padding-bottom: 45px;
}

h3.title {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 2px;
    padding-bottom: 5px;
}

.b-1 {
    height: 490px;
    border-radius: 20px;
    background: rgba(255, 255, 255, 1);
}

.img-s2 {
    width: 227px;
    height: 450px;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.logo-s2 {
    height: 64px;
    width: 64px;
    position: relative;
    bottom: 190px;
    /*left: 42%;*/
    left: calc(50% - 32px);
    z-index: 1;
    transition: all 0.2s ease-in-out;
}

.bg {
    min-height: 197px;
    background: #f2f2f2;
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.2);
    border-radius: 0 0 20px 20px;
    position: relative;
    bottom: 220px;
}

.title-s2 {
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    color: #0278ed;
}

.color-orange {
    color: #ff5437;
}

.color-yellow {
    color: #ff9209;
}

.bg-orange {
    background: #ff5437;
}

.color-pink {
    color: #e738ce;
}

.color-gb {
    color: #00c6df;
}

.color-violet {
    color: #b25df8;
}

.btn-orange {
    background-color: #ff5437;
}

.btn-orange:hover {
    background-color: #f53a18;
}

.text-s2 {
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
    color: #222222;
}

.m-b-100 {
    margin-bottom: 100px;
}

.m-b-16 {
    margin-bottom: 16px;
}

.p-size {
    margin: 11px 40px;
    position: relative;
}

.bg-footer {
    height: 427px;
    background: #f2f2f2;
}

.vertical-logo {
    width: 120px;
    height: 126px;
}

.icon-size {
    width: 24px;
    height: 24px;
}

.light-text {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #b1b1b1;
}

.dark-text {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #666666;
}

.img-underline {
    position: relative;
    margin: auto;
    width: 600px;
    border-bottom: 2px solid #e5e5e5;
    bottom: 1px;
}

.faq {
    width: 575px;
}

.faq-bg {
    background: #e5e5e5;
    padding: 105px 0;
}

.faq-h2 {
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 36px;
}

.faq-h3 {
    font-size: 15px;
    line-height: 20px;
}

.faq-title {
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
}

.faq-text {
    font-size: 16px;
    line-height: 24px;
}

.col-gap-50 {
    column-gap: 50px;
}


.analyzed span {
    font-size: 96px;
}

.analyzed p {
    text-transform: uppercase;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 2px;
    margin: 0;
}

.analyzed {
    padding: 80px 200px;
}

.card-hover {
    transition: all 0.2s ease-in-out;
}

.card-hover:hover .logo-s2 {
    transform: scale(1.3);
}

.card-hover:hover {
    transform: scale(101%);
    cursor: pointer;
}

.card-hover::after {
    content: '';
    z-index: -1;
    border-radius: 20px;
    top: 1px;
    right: 10px;
    bottom: 1px;
    left: 10px;
    position: absolute;
    box-shadow: 0 0 5px 3px rgb(112 228 216);
}

.py-100 {
    padding: 100px 0;
}

.pt-100 {
    padding-top: 100px;
}

.price-size {
    font-size: 105px;
    letter-spacing: 8px;
}

.content {
    align-items: center;
    margin: auto;
    padding: 15px;
    /*width: 100vw;*/
    max-width: 1110px;
    box-sizing: border-box;
}

.body-size {
    height: 224px;
    width: 334px;
}

.rounded-20 {
    border-radius: 20px;
}

.card-size {
    font-size: 16px;
    line-height: 24px;
}

.slick-prev:before {
    font-size: 30px;
    color: rgb(219, 218, 218);
    margin-left: -40px;
}

.slick-next:before {
    font-size: 30px;
    color: rgb(219, 218, 218);
}

.cursor-pointer {
    cursor: pointer;
}

.card-body {
    cursor: pointer;

}

.img-technology {
    width: 376px;
}

.title-width {
    padding: 78px 140px 78px 64px;

}

.title-width-security {
    padding: 78px 64px 78px 140px;
}

.security {
    position: relative;
}

.testimonials {
    overflow: hidden;
}

.gap-16 {
    gap: 16px;
}

.m-block {
    display: flex;
}

.height-80 {
    height: 80px;
}

/*DARK MODE*/
.mode_dark_light {
    position: relative;
    background: #222222;
    color: white;
}

.dark_theme {
    position: relative;
    background: #222222;
    color: white;
}

.light_theme {
    position: relative;
    background: white;
    color: black;
}

.light-mode:hover {
    border: none;
    background: #5a6268;
    color: #f2f2f2;
    padding: 10px;
    font-size: 18px;
    border-radius: 5px;
    position: relative;
    box-sizing: border-box;
}

.dark-mode:hover {
    border: none;
    background: #5a6268;
    color: #f2f2f2;
    padding: 10px;
    font-size: 18px;
    border-radius: 5px;
    position: relative;
    box-sizing: border-box;
}

.light-mode, .dark-mode {
    transition: all 0.3s ease-in-out;
    letter-spacing: 2px;
    background-color: #222222;
    border: none;
    color: #f2f2f2;
    padding: 10px;
    border-radius: 5px;
}

.light-mode, .dark-mode:active {
    background-color: rgba(34, 34, 34, 0.5);
}

/*media queries*/
@media (max-width: 1199.98px) {
    .body-size {
        height: 192px;
        /*width: 420px;*/
        width: 400px;
        margin: auto;
    }

    .user {
        margin-top: auto;
    }

    .content {
        width: 85vw;
    }

    .title-width,
    .title-width-security {
        padding: 80px 38px;
    }

    .analyzed {
        padding: 80px 130px;
    }

    .analyzed span {
        font-size: 86px;
    }

    .card {
        width: 18rem !important;
    }

    .card-body {
        padding: 1rem;
    }

    .price-size {
        font-size: 82px;
    }

    .card-title {
        font-size: 18px;
        line-height: 24px;
    }

    .title-size {
        font-size: 14px;
        letter-spacing: 2px;
    }

    .faq-title {
        font-size: 16px;
    }

    .faq-text {
        font-size: 14px;
    }

    .main-photo, .img-technology, .img-width-dark {
        width: 356px;
    }
}

@media (max-width: 991.98px) {
    .main-photo {
        width: 336px;
    }

    .title {
        font-size: 38px;
        line-height: 46px;
    }

    .first-screen-logo {
        width: 162px;
    }

    .subtitle {
        font-size: 15px;
        line-height: 26px;
    }

    .analyzed span {
        font-size: 62px;
    }

    .body-size {
        height: 192px;
        width: 420px;
        margin: auto;
    }

    .content {
        width: 500px;
    }

    .img-technology {
        width: 302px;
    }

    .title-width, .title-width-security {
        padding: 54px 12px;
    }

    .pb-2 {
        font-size: 1.5rem;
    }

    .dark-text {
        font-size: 15px;
    }

    .img-width-dark {
        width: 336px;
    }

    .buttons button {
        font-size: 14px;
    }

    .vertical-logo {
        width: 104px;
    }

    .card {
        width: 14rem !important;
    }

    .price-size {
        font-size: 54px;
    }

    .card-title {
        font-size: 15px;
    }

    .title-size {
        font-size: 13px;
    }

    .faq-bg {
        padding: 80px 0;
    }

    .row_none {
        display: none;
    }

    .bg {
        min-height: 180px;
    }

    .img-s2 {
        width: 186px;
        height: 368px;
    }

    .b-1 {
        height: 382px;
    }

    .p-size {
        margin: 4px 10px;
    }

    .text-s2 {
        font-size: 14px;
        line-height: 20px;
    }

    .title-s2 {
        font-size: 20px;
    }

    .m-top-50 {
        margin-top: 38px;
    }

    .m-b-16 {
        margin-bottom: 0;
        padding-bottom: 16px;
    }

    .logo-s2 {
        left: calc(50% - 27px);
        width: 54px;
        height: 54px;
    }
}

@media (max-width: 767.98px) {
}

@media (max-width: 575.98px) {
}








